WordPress.org

Make WordPress Core


Ignore:
Timestamp:
05/20/2016 06:10:43 AM (6 years ago)
Author:
jorbin
Message:

Update jQuery Migrate to 1.4.1

http://blog.jquery.com/2016/05/19/jquery-migrate-1-4-1-released-and-the-path-to-jquery-3-0/

Unquoted selectors for attribute selectors should function once again (and output a warning so that plugins and themes using them can update).

Fixes #36892

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/script-loader.php

    r37433 r37472  
    182182    $scripts->add( 'jquery', false, array( 'jquery-core', 'jquery-migrate' ), '1.12.4-pre' );
    183183    $scripts->add( 'jquery-core', '/wp-includes/js/jquery/jquery.js', array(), '1.12.4-pre' );
    184     $scripts->add( 'jquery-migrate', "/wp-includes/js/jquery/jquery-migrate$suffix.js", array(), '1.4.0' );
     184    $scripts->add( 'jquery-migrate', "/wp-includes/js/jquery/jquery-migrate$suffix.js", array(), '1.4.1' );
    185185
    186186    // full jQuery UI
Note: See TracChangeset for help on using the changeset viewer.